Bug 151525 - konqueror crash using Find with modified dates
Summary: konqueror crash using Find with modified dates
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-18 22:03 UTC by Thomas Frayne
Modified: 2008-02-07 01:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 01:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1. Scenario, 2. Terminal log, 3. Trace (5.67 KB, text/plain)
2005-03-18 22:03 UTC, Thomas Frayne
no flags Details

Description Thomas Frayne 2005-03-18 22:03:58 UTC
Description of problem:
I was executing Konqueror in root mode to reorganize directories.  In Konqueror,
I executed Find File for / with Find all files created or modified between
2004-03-17 and 2005-03-18 selected.  The Find completed successfully.  I changed
the location to /a/hdaBulk-hda3, and tried to execute Find again.  Konqueror
crashed.


Version-Release number of selected component (if applicable):

Konqueror 3.3.1-4.3.FC3 Red Hat (Using KDE 3.3.1-2.6.FC3 Red Hat)
How reproducible:


Steps to Reproduce:
1.  See attached file
2.
3.
  
Actual results:
Crash

Expected results:
List of files

Additional info:  See attached file

Comment 1 Thomas Frayne 2005-03-18 22:03:58 UTC
Created attachment 112145 [details]
1. Scenario, 2. Terminal log, 3. Trace

Comment 2 Matthew Miller 2006-07-10 21:43:42 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 petrosyan 2008-02-07 01:24:10 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.


Note You need to log in before you can comment on or make changes to this bug.